## autolink 0.10.0

=== debian/changelog ===
autolink (0.10.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload. (Closes: #1078580)

 -- Boyuan Yang <byang@debian.org>  Thu, 12 Sep 2024 18:47:50 -0400

autolink (0.10.0-1) unstable; urgency=medium

  * Initial release (Closes: #1021553)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 10 Oct 2022 18:13:33 +0200
