=== debian/control ===
Source: autolink
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4 (>= 4.12),
 maven-debian-helper (>= 2.6)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/autolink.git
Vcs-Browser: https://salsa.debian.org/java-team/autolink
Homepage: https://github.com/robinst/autolink-java

Package: libautolink-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Autolink URL extraction library
 Java library to extract links such as URLs and email addresses from
 plain text. It's fast, small, and smart about where a link ends, such
 as with trailing punctuation.
