=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/robinst/autolink-java/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
